Page MenuHomePhabricator

"show thumbnail" option disappears once file is uploaded
Closed, InvalidPublic

Description

That link is the one shown when the current batch is too large to display the thumbnails by default.

It doesn't seem right to take away the option to reveal the thumbnail once the file is uploaded. The fact that it's been sent to the server doesn't mean that I might not have forgotten what file this is.

Event Timeline

Gilles created this task.Feb 10 2015, 11:16 AM
Gilles raised the priority of this task from to Low.
Gilles updated the task description. (Show Details)
Gilles added a project: UploadWizard.
Gilles added a subscriber: Gilles.
Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 10 2015, 11:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Gilles raised the priority of this task from Low to High.
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added a subscriber: MusikAnimal.
Gilles claimed this task.Mar 12 2015, 12:03 PM
Gilles added a subscriber: MarkTraceur.
Gilles closed this task as Invalid.Mar 13 2015, 11:15 AM

This was either a misunderstood occurrence of T90599, or it's been fixed since. Once the upload completes for large batches, each file's thumbnail appears when ready.

This was either a misunderstood occurrence of T90599, or it's been fixed since. Once the upload completes for large batches, each file's thumbnail appears when ready.

This still does not work for me. On Commons, I just used the UploadWizard to upload around 10 images, and for each I got "The upload succeeded, but the server could not get a preview thumbnail." and there's no show thumbnail link.

I tried again, this time with only 5 images, and I don't even get the "could not get a preview" message. I can provide a screenshot / screencast if you'd like.

This issue I've referred to: T91468 isn't resolved, and it causes preview thumbnails to never appear for some images during the upload wizard process. Instead, if you wait long enough, you end up with a picture of a broken thumbnail.

Is that what you're seeing when nothing works? If not, yes, a screencast would help make sure that this is a different issue than T91468

Yep, that's what I've got, a picture of a broken thumbnail. I will follow that task now, thanks!